@charset "shift-jis";
/* CSS Layout Style ---------------------------------------------------------- */

/* index.html
----------------------------------------------*/
#main_img_box {
	background-color:#FFF;
	width:970px;
	height:304px;
	margin:20px auto;
	padding:0 10px;
}
#navi_no {
	background:url(../img/common/bg_navi.jpg) repeat-x;
	width:100%;
	height:2px;

	padding:0;
}
#fnavi {
	background:url(../img/common/bg_footer.gif) repeat left top;
	width:100%;
	height:2px;
}

/* left_area
----------------------------------------------*/
#left_t {
	float:left;
	width:150px;
	margin-right:10px;
}
.news_box,
.twit_box {
	background:url(../img/index/bg_left_mid.jpg) repeat-y;
	width:150px;
	margin-bottom:10px;
}
.news_btm,
.twit_btm {
	background:url(../img/index/bg_left_btm.jpg) no-repeat bottom;
}
.news_top,
.twit_top {
	background:url(../img/index/bg_left_top.jpg) no-repeat top;
	padding:5px 0;
	text-align:center;
}
.news_area,
.twit_area_box {
	background:url(../img/index/bg_left_mid2.jpg) repeat-y;
	width:140px;
	margin:0 5px;
}
.news_area_btm,
.twit_area_btm {
	background:url(../img/index/bg_left_btm2.jpg) no-repeat bottom;
	padding-bottom:5px;
}
.news_top dl {
	width:130px;
	padding:5px;
	font-size:0.9em;
}
.news_top dt {
	float:left;
	background:url(../img/common/i_ico_line.gif) repeat-y left center;
	padding-left:10px;
	_padding-left:8px;
	text-align:left;
}
@media screen and (-webkit-min-device-pixel-ratio:0){
.news_top dt {
	font-size:85%;
	padding:1px 0 0 8px;
}
}
.news_ico {
	float:right;
	text-align:right;
}
.news_txt {
	clear:both;
	padding-top:5px;
	text-align:left;
}
.bt_index {
	padding:5px 5px 0 5px;
	text-align:left;
}
.twit_area {
	width:120px;
	padding:10px 10px 0 10px;
}
.twit_name img {
	float:left;
	margin:0 8px 8px 0;
	display:inline;
}
.twit_name p {
	font-size:0.8em;
	font-weight:bold;
	text-align:left;
}
.twit_txt {
	width:120px;
	clear:both;
	font-size:0.8em;
	color:#666;
	text-align:left;
}

/* middle_area
----------------------------------------------*/
#middle_t {
	float:right;
	width:800px;
}
.seikyusyo {
	float:right;
	width:390px;
}
.sns {
	float:left;
	width:390px;
}
.h3_seikyusyo {
	background:url(../img/index/bg_seikyusyo.jpg) no-repeat;
	width:390px;
	height:90px;
	margin:10px 0;
}
.h3_sns {
	background:url(../img/index/bg_sns.jpg) no-repeat;
	width:390px;
	height:90px;
	margin:10px 0;
}
.h3_seikyusyo span,
.h3_sns span {
	display:block;
	width:360px;
	margin:0 auto;
	padding-top:58px;
	text-align:center;
}
.seikyusyo ul,
.sns ul {
	width:390px;
}
.seikyusyo li,
.sns li {
	border-bottom:1px solid #CCC;
}
.seikyusyo li h4,
.sns li h4 {
	margin-bottom:5px;
	padding:10px 0 0 105px;
}
.seikyusyo li p,
.sns li p {
	margin-bottom:5px;
	padding:0 0 15px 105px;
}
.seikyusyo li.seikyusyo_01 {background:url(../img/index/i_seikyusyo_01.jpg) no-repeat 0 10px;}
.seikyusyo li.seikyusyo_02 {background:url(../img/index/i_seikyusyo_02.jpg) no-repeat 0 10px;}
.seikyusyo li.seikyusyo_03 {background:url(../img/index/i_seikyusyo_03.jpg) no-repeat 0 10px;}
.seikyusyo li.seikyusyo_04 {background:url(../img/index/i_seikyusyo_04.jpg) no-repeat 0 10px;}
.seikyusyo li.seikyusyo_05 {background:url(../img/index/i_seikyusyo_05.jpg) no-repeat 0 10px;}
.sns li.sns_01 {background:url(../img/index/i_sns_01.jpg) no-repeat 0 10px;}
.sns li.sns_02 {background:url(../img/index/i_sns_02.jpg) no-repeat 0 10px;}
.sns li.sns_03 {background:url(../img/index/i_sns_03.jpg) no-repeat 0 10px;}
.sns li.sns_04 {background:url(../img/index/i_sns_04.jpg) no-repeat 0 10px;}
.sns li.sns_05 {background:url(../img/index/i_sns_05.jpg) no-repeat 0 10px;}

.demo {
	clear:both;
	padding:40px 0 20px;
}
.demo h3 {
	margin-bottom:20px;
}
.demo_l {
	float:right;
	width:390px;
}
.demo_seikyusyo {
	background:url(../img/index/bg_demo_seikyusyo.jpg) no-repeat;
	width:300px;
	height:81px;
	padding:44px 45px 20px 45px;
}
.demo_r {
	float:left;
	width:390px;
}
.demo_sns {
	background:url(../img/index/bg_demo_sns.jpg) no-repeat;
	width:300px;
	height:81px;
	padding:44px 45px 20px 45px;
}
.demo_link {
	margin-top:10px;
	text-align:right;
}